.header,
.headerTitleSmall {
  position: absolute;
  width: 100%;
  background-color: var(--vscode-input-background);
  border-bottom: 0.5px solid var(--vscode-header-border);
  z-index: 1000;
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  align-items: center;
  height: 70px;
}

.headerTitle {
  display: none;
}

.headerTitle,
.headerTitleSmall {
  font-size: 1.7em;
  padding-left: 24px;
}

.azureProfile {
  display: flex;
  justify-content: space-between;
}

.profileName {
  margin-right: 2em;
}

.button {
  color: var(--vscode-textLink-foreground);
  padding: 1px;
}

.button:hover {
  cursor: pointer;
}

.button:focus {
  outline: 1px solid var(--vscode-contrastActiveBorder);
}

@media (min-width: 760px) {
  .headerTitle {
    display: flex;
  }
  .headerTitleSmall {
    display: none;
  }
}
